<?php

namespace App\Filament\Resources\TestingPanelReadingResource\Pages;

use App\Filament\Resources\TestingPanelReadingResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListTestingPanelReadings extends ListRecords
{
    protected static string $resource = TestingPanelReadingResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
